@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background-color:#f0f0f0;
	font-family:Arial, Helvetica, sans-serif;
}

#mainstyle{
	width:100%;
	height:auto;
}

#header{
	width: 100%;
	height: 161px;
	min-width: 1101px;
	background-image: url(../images/header-image.jpg);
	background-repeat: repeat;
}

#subheader {
	height: auto;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	min-width:1101px;
	min-height:161px;
}
.nair-logo {
	float: left;
	height: 108px;
	width: 211px;
	margin-top: 35px;
}
#buttons {
	float: right;
	height: 151px;
	width: 770px;
	padding-top: 9px;
}
.nairgrouptext {
	font-family: "Franklin Gothic Medium";
	font-size: 24px;
	color: #FFF;
}
.nairgrouptext2 {
	font-family: "Arial";
	font-size: 12px;
	color: #fbba3a;
	font-weight:bold;
}


.textwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f0f0f0;
	line-height: 18px;
}

.textwhite a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f0f0f0;
	text-decoration:none;
}
#buttonarea {
	float: left;
	height: 44px;
	width: 770px;
	background-color: #f8f8f8;
	margin-top: 2px;
}
#bannerworld {
	height: auto;
	width: 100%;
}
.subanner {
	/*background-color: #FFF;*/
	width: 1094px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding: 5px;
	background-image: url(../images/shadow.jpg);
	background-repeat: no-repeat;
	background-position: center 386px;
}
.shadow {
	background-image: url(../images/shadow.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#slideimage {
	height: 84px;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/slide-image.jpg);
	background-repeat: no-repeat;
}
#body1 {
	height: auto;
	width: 100%;
}
#subbody1 {
	height: auto;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 10px;
}

.libullet{
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	width: auto;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #434343;
	background-position: left -3px;
	padding-left: 40px;
	padding-bottom: 15px;
	font-weight: bold;
}
.bodydivider {
	background-image: url(../images/bodydivider.jpg);
	background-repeat: repeat-x;
	height: 4px;
	width: 100%;
}
#body2 {
	height: auto;
	width: 100%;
}
#subody2 {
	height: 142px;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 25px;
}
.services1 {
	float: left;
	height: auto;
	width: 521px;
}
.management-accountants {
	float: left;
	height: 113px;
	width: 169px;
	margin-right: 25px;
	margin-bottom:20px;
}
.boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #434343;
	padding-bottom: 15px;
}
.details-mamage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
}
.learnmore {
	float: left;
	height: 34px;
	width: auto;
	margin-top: 20px;
}


.services2 {
	float: right;
	height: auto;
	width: 521px;
}
#body3 {
	height: auto;
	width: 100%;
}


#body33 {
	height: auto;
	width: 100%;
}

#subbody3 {
	height: auto;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 25px;
}


#subbody33 {
	height: auto;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 25px;
}


.greentitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #06783c;
	padding-bottom: 20px;
	text-align:left;
}
.packages-image {
	float: left;
	height: 78px;
	width: 80px;
	margin-right: 25px;
}
.boldgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #434343;
	padding-bottom: 10px;
}
#three-packages {
	float: left;
	height: auto;
	width: 995px;
	margin-top: 15px;
}
.smart {
	float: left;
	height: auto;
	width: 331px;
}
.dollarsign {
	background-image: url(../images/doller.png);
	background-repeat: no-repeat;
	float: left;
	height: 41px;
	width: 26px;
}
.price {
	float: left;
	height: 41px;
	width: 265px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #434343;
	line-height: 41px;
}
#my-sys-pro {
	float: left;
	height: auto;
	width: 250px;
	margin-right: 25px;
}
.my-sys-pro-image {
	float: left;
	height: 65px;
	width: 64px;
	margin-right: 15px;
}
.greydark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #696464;
	float: left;
	height: 54px;
	width: 171px;
}
#clients {
	height: auto;
	width: 100%;
	background-color: #FFF;
}
#subclients {
	height: 130px;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.clients-div {
	float: left;
	height: 130px;
	width: auto;
	padding-right: 30px;
}
#footer {
	background-color: #383838;
	height: auto;
	width: 100%;
}
#subfooter {
	height: 230px;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
/*	padding-bottom: 15px;*/
}
#ftr-links {
	float: left;
	height: auto;
	width: 177px;
	margin-right: 15px;
}


#ftr-links2 {
	float: left;
	height: auto;
	width: 177px;
	margin-right: 15px;
}


#ftr-links3 {
	float: left;
	height: auto;
	width: 177px;
	margin-right: 15px;
}












.master {
	float: left;
	height: auto;
	width: 331px;
}

.executive {
	float: left;
	height: auto;
	width: 331px;
}


#services-new {
	float: left;
	height: auto;
	width: 1101px;
}


#myma {
	float: left;
	height: auto;
	width: 250px;
	margin-right: 25px;
}


#myconsult {
	float: left;
	height: auto;
	width: 250px;
	margin-right: 25px;
}


#mybiz {
	float: left;
	height: auto;
	width: 250px;
	margin-right: 25px;
}
.white-caps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-bottom: 20px;
}
#sendenquiry-footer {
	float: left;
	height: auto;
	width: 524px;
}

.textfld-ftr{
	width:163px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding-left:5px;
	margin-bottom:15px;
	background-color:#828181;
	border:none;
}

.msgfld-ftr{
	width:334px;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding-left:5px;
	background-color:#828181;
	border:none;
}
#ftr-divider {
	background-image: url(../images/ftr-divider.png);
	background-repeat: repeat-x;
	height: 4px;
	width: 1101px;
	margin-top: 25px;
	margin-bottom: 15px;
	float: left;
}
#copywrite-div {
	float: left;
	height: auto;
	width: 1101px;
}
.vision-image {
	float: left;
	height: 97px;
	width: 154px;
	margin-right: 20px;
}
#profile-div {
	height: auto;
	width: 100%;
}
#sub-profile {
	height: auto;
	width: 1101px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.greenbold{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d6b38;
	font-weight:bold;
}

.greysbold{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#121312;
	font-weight:bold;
}


.greysbold a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#121312;
	text-decoration:none;
}


.li-hand{
	background:url(../images/hand.png);
	background-repeat:no-repeat;
	width:auto;
	height:auto;
	padding-bottom:10px;
	color:#3a3a3a;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:35px;
}

.greybold2s{
	color:#3a3a3a;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#package-details {
	float: left;
	height: auto;
	width: 1101px;
}
.package-rate-indiv {
	float: left;
	height: 80px;
	width: 256px;
	margin-left: 30px;
}

.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
	text-align:center;
}




#address-inbox {
	float: left;
	height: auto;
	width: 343px;
}
.contact-image {
	float: left;
	height: 182px;
	width: 343px;
	margin-bottom: 15px;
}
#map {
	float: left;
	height: auto;
	width: 410px;
	margin-left: 10px;
	/*padding-top: 20px;*/
}
#enquiry-div {
	float: right;
	height: auto;
	width: 300px;
}

.textfld-c{
	width:172px;
	height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-left:3px;
	margin-bottom:10px;
	border:solid 1px #7e7e7e;
}

.dropfld-c{
	width:177px;
	height:23px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-left:3px;
	margin-bottom:10px;
	border:solid 1px #7e7e7e;
}


.msgfld-c{
	width:172px;
	height:60px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-left:3px;
	margin-bottom:10px;
	border:solid 1px #7e7e7e;
}
#servicelevelsdiv {
	float: left;
	height: auto;
	width: 1101px;
	margin-top: 20px;
}

.tablegreen{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-left:5px;
}

.greentitle22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #06783c;
	padding-bottom: 20px;
	text-align:left;
}
